GCLOUD_COMPUTE_IMAGES_DESCRIBE-FROM-FAMILY(1)

NAME

gcloud compute images describe-from-family - describe the latest image from an image family

SYNOPSIS

gcloud compute images describe-from-family IMAGE_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute images describe-from-family looks up the latest image from an image family and runs a describe on it.

POSITIONAL ARGUMENTS

    IMAGE_NAME
        The name of the disk image to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.